/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e190           { /* index1970102.jpg */
	background      : transparent url(index1970102.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  23.25pt;
	width           : 285.75pt;
	height          : 104.25pt;
	}
div#e189            { /* 53-58 Ford Truck Tailgat... */
	position        : absolute;
	left            :  12.75pt;
	top             : 127.50pt;
	width           : 286.50pt;
	height          :  15.75pt;
	}
span#e188           { /* index1970101.jpg */
	background      : transparent url(index1970101.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             :  23.25pt;
	width           : 285.75pt;
	height          : 105.00pt;
	}
span#e187           { /* index1970100.jpg */
	background      : transparent url(index1970100.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             :  23.25pt;
	width           : 285.75pt;
	height          : 105.00pt;
	}
div#e186            { /* 53-58 Ford Truck Tailgat... */
	position        : absolute;
	left            :  12.75pt;
	top             : 251.25pt;
	width           : 285.00pt;
	height          :  15.75pt;
	}
span#e185           { /* index197099.jpg */
	background      : transparent url(index197099.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 145.50pt;
	width           : 285.75pt;
	height          : 105.00pt;
	}
span#e184           { /* index197098.jpg */
	background      : transparent url(index197098.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 145.50pt;
	width           : 284.25pt;
	height          : 105.00pt;
	}
div#e183            { /* 63 Galaxie Gird Panel Ki... */
	position        : absolute;
	left            :  13.50pt;
	top             : 420.00pt;
	width           : 198.75pt;
	height          :  15.75pt;
	}
span#e182           { /* index197097.jpg */
	background      : transparent url(index197097.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 270.00pt;
	width           : 199.50pt;
	height          : 149.25pt;
	}
div#e181            { /* 69 Gas Cap */
	position        : absolute;
	left            : 227.25pt;
	top             : 420.00pt;
	width           : 152.25pt;
	height          :  15.75pt;
	}
div#e180            { /* 69-70 Boss 429 Fender Bl... */
	position        : absolute;
	left            :  12.75pt;
	top             : 552.00pt;
	width           : 222.00pt;
	height          :  15.75pt;
	}
div#e179            { /* 69-70 Boss 429 Fender Wh... */
	position        : absolute;
	left            : 250.50pt;
	top             : 551.25pt;
	width           : 216.00pt;
	height          :  15.75pt;
	}
div#e178            { /* 70 351 Hood Black */
	position        : absolute;
	left            : 705.00pt;
	top             : 420.75pt;
	width           : 180.75pt;
	height          :  15.75pt;
	}
div#e177            { /* 70 351 Hood White */
	position        : absolute;
	left            : 704.25pt;
	top             : 327.00pt;
	width           : 180.75pt;
	height          :  15.75pt;
	}
div#e176            { /* 1970 428 Hood Black */
	position        : absolute;
	left            : 213.00pt;
	top             : 631.50pt;
	width           : 207.75pt;
	height          :  15.75pt;
	}
span#e175           { /* index197096.jpg */
	background      : transparent url(index197096.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 270.00pt;
	width           : 159.00pt;
	height          : 149.25pt;
	}
span#e174           { /* index197095.jpg */
	background      : transparent url(index197095.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 438.00pt;
	width           : 222.00pt;
	height          : 113.25pt;
	}
span#e173           { /* index197094.jpg */
	background      : transparent url(index197094.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             : 438.00pt;
	width           : 220.50pt;
	height          : 113.25pt;
	}
span#e172           { /* index197093.jpg */
	background      : transparent url(index197093.jpg) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             : 361.50pt;
	width           : 182.25pt;
	height          :  57.75pt;
	}
span#e171           { /* index197092.jpg */
	background      : transparent url(index197092.jpg) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             : 270.00pt;
	width           : 183.00pt;
	height          :  57.00pt;
	}
span#e170           { /* index197091.jpg */
	background      : transparent url(index197091.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             : 570.75pt;
	width           : 209.25pt;
	height          :  60.00pt;
	}
div#e169            { /* 1970 428 Hood White */
	position        : absolute;
	left            :  12.75pt;
	top             : 630.75pt;
	width           : 214.50pt;
	height          :  15.75pt;
	}
div#e168            { /* 70 Twister Special */
	position        : absolute;
	left            : 392.25pt;
	top             : 420.00pt;
	width           : 146.25pt;
	height          :  15.75pt;
	}
div#e167            { /* 1970 Torino Cobra Snake ... */
	position        : absolute;
	left            : 601.50pt;
	top             : 252.00pt;
	width           : 284.25pt;
	height          :  15.75pt;
	}
div#e166            { /* 71-72 Grabber Orange/Bla... */
	position        : absolute;
	left            : 424.50pt;
	top             : 631.50pt;
	width           : 231.00pt;
	height          :  15.75pt;
	}
div#e165            { /* 71-72 Grabber Yellow/Bla... */
	position        : absolute;
	left            : 657.00pt;
	top             : 631.50pt;
	width           : 224.25pt;
	height          :  15.75pt;
	}
div#e164            { /* 71-72 Grabber Silver/Bla... */
	position        : absolute;
	left            :  15.75pt;
	top             : 819.75pt;
	width           : 249.00pt;
	height          :  15.75pt;
	}
span#e163           { /* index197090.jpg */
	background      : transparent url(index197090.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 570.00pt;
	width           : 195.75pt;
	height          :  60.75pt;
	}
span#e162           { /* index197089.jpg */
	background      : transparent url(index197089.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             : 270.00pt;
	width           : 144.75pt;
	height          : 149.25pt;
	}
span#e161           { /* index197088.jpg */
	background      : transparent url(index197088.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 145.50pt;
	width           : 283.50pt;
	height          : 105.00pt;
	}
span#e160           { /* index197087.jpg */
	background      : transparent url(index197087.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             : 570.75pt;
	width           : 229.50pt;
	height          :  60.00pt;
	}
span#e159           { /* index197086.jpg */
	background      : transparent url(index197086.jpg) no-repeat top left;
	position        : absolute;
	left            : 658.50pt;
	top             : 570.75pt;
	width           : 223.50pt;
	height          :  60.00pt;
	}
span#e158           { /* index197085.jpg */
	background      : transparent url(index197085.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 762.75pt;
	width           : 252.75pt;
	height          :  55.50pt;
	}
div#e157            { /* 71 Cobra Snake Qtr Blue  */
	position        : absolute;
	left            : 483.00pt;
	top             : 551.25pt;
	width           : 184.50pt;
	height          :  15.75pt;
	}
div#e156            { /* 71 Cobra Snake Qtr Grn/Y... */
	position        : absolute;
	left            : 682.50pt;
	top             : 552.75pt;
	width           : 203.25pt;
	height          :  15.75pt;
	}
div#e155            { /* 71 Cobra Snake Qtr Red */
	position        : absolute;
	left            :  12.75pt;
	top             : 742.50pt;
	width           : 201.75pt;
	height          :  15.75pt;
	}
div#e154            { /* 1971 Boss 351 Mustang Fe... */
	position        : absolute;
	left            : 227.25pt;
	top             : 743.25pt;
	width           : 325.50pt;
	height          :  15.75pt;
	}
div#e153            { /* 1971 Boss 351 Mustang Fe... */
	position        : absolute;
	left            : 567.75pt;
	top             : 743.25pt;
	width           : 311.25pt;
	height          :  15.75pt;
	}
div#e152            { /* 1971 Boss 351 Decklid Bl... */
	position        : absolute;
	left            : 283.50pt;
	top             : 819.00pt;
	width           : 282.00pt;
	height          :  15.75pt;
	}
span#e151           { /* index197084.jpg */
	background      : transparent url(index197084.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 438.00pt;
	width           : 187.50pt;
	height          : 113.25pt;
	}
span#e150           { /* index197083.jpg */
	background      : transparent url(index197083.jpg) no-repeat top left;
	position        : absolute;
	left            : 682.50pt;
	top             : 438.00pt;
	width           : 200.25pt;
	height          : 113.25pt;
	}
span#e149           { /* index197082.jpg */
	background      : transparent url(index197082.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 651.00pt;
	width           : 204.00pt;
	height          :  91.50pt;
	}
div#e148            { /* 72 USA Shield Body */
	position        : absolute;
	left            : 547.50pt;
	top             : 420.00pt;
	width           : 152.25pt;
	height          :  15.75pt;
	}
span#e147           { /* index197081.jpg */
	background      : transparent url(index197081.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             : 270.00pt;
	width           : 149.25pt;
	height          : 149.25pt;
	}
span#e146           { /* index197080.jpg */
	background      : transparent url(index197080.jpg) no-repeat top left;
	position        : absolute;
	left            : 227.25pt;
	top             : 651.00pt;
	width           : 326.25pt;
	height          :  91.50pt;
	}
span#e145           { /* index197079.jpg */
	background      : transparent url(index197079.jpg) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 651.00pt;
	width           : 313.50pt;
	height          :  91.50pt;
	}
span#e144           { /* index197078.jpg */
	background      : transparent url(index197078.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 762.75pt;
	width           : 283.50pt;
	height          :  55.50pt;
	}
div#e143            { /* 1971 Boss 351 Decklid Ar... */
	position        : absolute;
	left            : 576.00pt;
	top             : 819.00pt;
	width           : 301.50pt;
	height          :  15.75pt;
	}
div#e142            { /* 71-72 Ram Air Hood Scoop... */
	position        : absolute;
	left            :  17.25pt;
	top             : 875.25pt;
	width           : 282.75pt;
	height          :  15.75pt;
	}
div#e141            { /* 71-72 Ram Air Hood Scoop... */
	position        : absolute;
	left            : 309.00pt;
	top             : 875.25pt;
	width           : 279.75pt;
	height          :  15.75pt;
	}
div#e140            { /* 71-72 351 Ram Air Hood S... */
	position        : absolute;
	left            : 594.75pt;
	top             : 875.25pt;
	width           : 281.25pt;
	height          :  15.75pt;
	}
div#e139            { /* 71-72 351 Ram Air Hood S... */
	position        : absolute;
	left            :  15.75pt;
	top             : 934.50pt;
	width           : 288.00pt;
	height          :  15.75pt;
	}
div#e138            { /* 1971 429 Ram Air Hood Sc... */
	position        : absolute;
	left            : 310.50pt;
	top             : 934.50pt;
	width           : 290.25pt;
	height          :  15.75pt;
	}
span#e137           { /* index197077.jpg */
	background      : transparent url(index197077.jpg) no-repeat top left;
	position        : absolute;
	left            : 575.25pt;
	top             : 762.75pt;
	width           : 303.00pt;
	height          :  55.50pt;
	}
span#e136           { /* index197076.jpg */
	background      : transparent url(index197076.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 839.25pt;
	width           : 286.50pt;
	height          :  36.00pt;
	}
span#e135           { /* index197075.jpg */
	background      : transparent url(index197075.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 839.25pt;
	width           : 282.00pt;
	height          :  35.25pt;
	}
span#e134           { /* index197074.jpg */
	background      : transparent url(index197074.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 840.00pt;
	width           : 285.00pt;
	height          :  34.50pt;
	}
span#e133           { /* index197073.jpg */
	background      : transparent url(index197073.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 894.00pt;
	width           : 286.50pt;
	height          :  39.75pt;
	}
span#e132           { /* index197072.jpg */
	background      : transparent url(index197072.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 894.00pt;
	width           : 291.00pt;
	height          :  39.75pt;
	}
div#e131            { /* 71-72 Mach 1 Fender Blac... */
	position        : absolute;
	left            :  15.00pt;
	top             :1056.75pt;
	width           : 189.75pt;
	height          :  15.75pt;
	}
div#e130            { /* 71-72 Mach 1 Fender Arge... */
	position        : absolute;
	left            : 212.25pt;
	top             :1056.75pt;
	width           : 191.25pt;
	height          :  15.75pt;
	}
div#e129            { /* 71-72 Mach 1 Decklid Bla... */
	position        : absolute;
	left            : 410.25pt;
	top             :1056.75pt;
	width           : 209.25pt;
	height          :  15.75pt;
	}
span#e128           { /* index197071.jpg */
	background      : transparent url(index197071.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 894.00pt;
	width           : 263.25pt;
	height          :  39.75pt;
	}
span#e127           { /* index197070.jpg */
	background      : transparent url(index197070.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 951.75pt;
	width           : 188.25pt;
	height          : 104.25pt;
	}
span#e126           { /* index197069.jpg */
	background      : transparent url(index197069.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 951.75pt;
	width           : 190.50pt;
	height          : 104.25pt;
	}
span#e125           { /* index197068.jpg */
	background      : transparent url(index197068.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 951.75pt;
	width           : 209.25pt;
	height          : 104.25pt;
	}
span#e124           { /* index197067.jpg */
	background      : transparent url(index197067.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 951.75pt;
	width           : 244.50pt;
	height          : 104.25pt;
	}
div#e123            { /* 74-76 Mach 1 Fender Blac... */
	position        : absolute;
	left            :  15.00pt;
	top             :1176.00pt;
	width           : 215.25pt;
	height          :  15.75pt;
	}
div#e122            { /* 74-76 Mach 1 Fender Arge... */
	position        : absolute;
	left            : 292.50pt;
	top             :1176.00pt;
	width           : 232.50pt;
	height          :  15.75pt;
	}
div#e121            { /* 76-78 Maverick Stallion ... */
	position        : absolute;
	left            :  18.00pt;
	top             :1376.25pt;
	width           : 273.75pt;
	height          :  15.75pt;
	}
span#e120           { /* index197066.jpg */
	background      : transparent url(index197066.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :1079.25pt;
	width           : 216.75pt;
	height          :  96.00pt;
	}
span#e119           { /* index197065.jpg */
	background      : transparent url(index197065.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.00pt;
	top             :1079.25pt;
	width           : 234.75pt;
	height          :  96.00pt;
	}
span#e118           { /* index197064.jpg */
	background      : transparent url(index197064.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1196.25pt;
	width           : 142.50pt;
	height          : 179.25pt;
	}
span#e117           { /* index197063.jpg */
	background      : transparent url(index197063.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :1196.25pt;
	width           : 137.25pt;
	height          : 179.25pt;
	}
span#e116           { /* index197062.jpg */
	background      : transparent url(index197062.jpg) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             :1196.25pt;
	width           : 142.50pt;
	height          : 179.25pt;
	}
span#e115           { /* index197061.jpg */
	background      : transparent url(index197061.jpg) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             :1196.25pt;
	width           : 144.00pt;
	height          : 179.25pt;
	}
div#e114            { /* 76-77 Cobra II Snake Fen... */
	position        : absolute;
	left            : 607.50pt;
	top             :1377.00pt;
	width           : 267.00pt;
	height          :  15.75pt;
	}
span#e113           { /* index197060.jpg */
	background      : transparent url(index197060.jpg) no-repeat top left;
	position        : absolute;
	left            : 737.25pt;
	top             :1196.25pt;
	width           : 138.75pt;
	height          : 180.00pt;
	}
span#e112           { /* index197059.jpg */
	background      : transparent url(index197059.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             :1196.25pt;
	width           : 133.50pt;
	height          : 179.25pt;
	}
span#e111           { /* index197058.jpg */
	background      : transparent url(index197058.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             :1397.25pt;
	width           : 124.50pt;
	height          : 157.50pt;
	}
span#e110           { /* index197057.jpg */
	background      : transparent url(index197057.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :1397.25pt;
	width           : 122.25pt;
	height          : 157.50pt;
	}
span#e109           { /* index197056.jpg */
	background      : transparent url(index197056.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             :1397.25pt;
	width           : 122.25pt;
	height          : 158.25pt;
	}
span#e108           { /* index197055.jpg */
	background      : transparent url(index197055.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             :1397.25pt;
	width           : 124.50pt;
	height          : 158.25pt;
	}
span#e107           { /* index197054.jpg */
	background      : transparent url(index197054.jpg) no-repeat top left;
	position        : absolute;
	left            : 626.25pt;
	top             :1397.25pt;
	width           : 122.25pt;
	height          : 158.25pt;
	}
span#e106           { /* index197053.jpg */
	background      : transparent url(index197053.jpg) no-repeat top left;
	position        : absolute;
	left            : 747.75pt;
	top             :1397.25pt;
	width           : 123.00pt;
	height          : 158.25pt;
	}
span#e105           { /* index197052.jpg */
	background      : transparent url(index197052.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :1079.25pt;
	width           : 297.75pt;
	height          :  39.75pt;
	}
div#e104            { /* 1977-78 Cobra II Snake D... */
	position        : absolute;
	left            :  15.00pt;
	top             :1790.25pt;
	width           : 419.25pt;
	height          :  17.25pt;
	}
span#e103           { /* index197051.jpg */
	background      : transparent url(index197051.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1575.75pt;
	width           : 261.75pt;
	height          :  37.50pt;
	}
span#e102           { /* index197050.jpg */
	background      : transparent url(index197050.jpg) no-repeat top left;
	position        : absolute;
	left            : 575.25pt;
	top             :1141.50pt;
	width           : 297.75pt;
	height          :  33.00pt;
	}
span#e101           { /* index197049.jpg */
	background      : transparent url(index197049.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             :1575.75pt;
	width           : 287.25pt;
	height          :  37.50pt;
	}
span#e100           { /* index197048.jpg */
	background      : transparent url(index197048.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1635.75pt;
	width           : 116.25pt;
	height          : 153.00pt;
	}
span#e99            { /* index197047.jpg */
	background      : transparent url(index197047.jpg) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             :1635.75pt;
	width           : 104.25pt;
	height          : 153.00pt;
	}
div#e98             { /* 78 King Cobra Door Lette... */
	position        : absolute;
	left            : 573.75pt;
	top             :1614.00pt;
	width           : 297.00pt;
	height          :  15.75pt;
	}
div#e97             { /* 1978 King Cobra Door Let... */
	position        : absolute;
	left            : 464.25pt;
	top             :1700.25pt;
	width           : 406.50pt;
	height          :  15.75pt;
	}
div#e96             { /* 1978 King Cobra Door Let... */
	position        : absolute;
	left            : 461.25pt;
	top             :1789.50pt;
	width           : 408.00pt;
	height          :  15.75pt;
	}
span#e95            { /* index197046.jpg */
	background      : transparent url(index197046.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             :1635.75pt;
	width           : 108.00pt;
	height          : 153.00pt;
	}
span#e94            { /* index197045.jpg */
	background      : transparent url(index197045.jpg) no-repeat top left;
	position        : absolute;
	left            : 575.25pt;
	top             :1575.75pt;
	width           : 295.50pt;
	height          :  37.50pt;
	}
span#e93            { /* index197044.jpg */
	background      : transparent url(index197044.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             :1635.75pt;
	width           : 407.25pt;
	height          :  63.75pt;
	}
span#e92            { /* index197043.jpg */
	background      : transparent url(index197043.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :1740.75pt;
	width           : 408.00pt;
	height          :  48.00pt;
	}
span#e91            { /* index197042.jpg */
	background      : transparent url(index197042.jpg) no-repeat top left;
	position        : absolute;
	left            : 301.50pt;
	top             :1812.00pt;
	width           : 273.00pt;
	height          :  52.50pt;
	}
span#e90            { /* index197041.jpg */
	background      : transparent url(index197041.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.75pt;
	top             :1812.00pt;
	width           : 255.75pt;
	height          :  52.50pt;
	}
div#e89             { /* 78 King Cobra Hood Scoop... */
	position        : absolute;
	left            :  13.50pt;
	top             :1864.50pt;
	width           : 253.50pt;
	height          :  15.75pt;
	}
span#e88            { /* index197040.jpg */
	background      : transparent url(index197040.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1812.00pt;
	width           : 252.00pt;
	height          :  52.50pt;
	}
div#e87             { /* 80 Cobra Qtr Window Gree... */
	position        : absolute;
	left            :  12.75pt;
	top             :1980.75pt;
	width           : 226.50pt;
	height          :  15.75pt;
	}
div#e86             { /* 82 Mustang Early GT Deck... */
	position        : absolute;
	left            :  10.50pt;
	top             :2107.50pt;
	width           : 254.25pt;
	height          :  15.75pt;
	}
span#e85            { /* index197039.jpg */
	background      : transparent url(index197039.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :1884.00pt;
	width           : 228.75pt;
	height          :  96.00pt;
	}
span#e84            { /* index197038.jpg */
	background      : transparent url(index197038.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             :1884.00pt;
	width           : 220.50pt;
	height          :  96.00pt;
	}
span#e83            { /* index197037.jpg */
	background      : transparent url(index197037.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             :1884.00pt;
	width           : 198.00pt;
	height          :  96.00pt;
	}
span#e82            { /* index197036.jpg */
	background      : transparent url(index197036.jpg) no-repeat top left;
	position        : absolute;
	left            : 670.50pt;
	top             :1884.00pt;
	width           : 213.00pt;
	height          :  96.00pt;
	}
span#e81            { /* index197035.jpg */
	background      : transparent url(index197035.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :1996.50pt;
	width           : 258.00pt;
	height          : 109.50pt;
	}
div#e80             { /* 83-84 GT Turbo Black/Ora... */
	position        : absolute;
	left            : 291.00pt;
	top             :2043.75pt;
	width           : 245.25pt;
	height          :  15.75pt;
	}
div#e79             { /* 83-84 GT Hood Black */
	position        : absolute;
	left            : 557.25pt;
	top             :2043.00pt;
	width           : 169.50pt;
	height          :  15.75pt;
	}
span#e78            { /* index197034.jpg */
	background      : transparent url(index197034.jpg) no-repeat top left;
	position        : absolute;
	left            : 289.50pt;
	top             :1996.50pt;
	width           : 246.00pt;
	height          :  46.50pt;
	}
span#e77            { /* index197033.jpg */
	background      : transparent url(index197033.jpg) no-repeat top left;
	position        : absolute;
	left            : 289.50pt;
	top             :2062.50pt;
	width           : 246.00pt;
	height          :  43.50pt;
	}
span#e76            { /* index197032.jpg */
	background      : transparent url(index197032.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :1996.50pt;
	width           : 172.50pt;
	height          :  46.50pt;
	}
span#e75            { /* index197031.jpg */
	background      : transparent url(index197031.jpg) no-repeat top left;
	position        : absolute;
	left            : 742.50pt;
	top             :1996.50pt;
	width           : 139.50pt;
	height          :  46.50pt;
	}
span#e74            { /* index197030.jpg */
	background      : transparent url(index197030.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :2062.50pt;
	width           : 172.50pt;
	height          :  43.50pt;
	}
div#e73             { /* 83-84 GT Hood Copper */
	position        : absolute;
	left            :  13.50pt;
	top             :2191.50pt;
	width           : 184.50pt;
	height          :  15.75pt;
	}
div#e72             { /* 83-84 GT Hood Tan */
	position        : absolute;
	left            : 224.25pt;
	top             :2191.50pt;
	width           : 191.25pt;
	height          :  15.75pt;
	}
div#e71             { /* 83-84 GT Hood Charcoal */
	position        : absolute;
	left            : 433.50pt;
	top             :2191.50pt;
	width           : 189.00pt;
	height          :  15.75pt;
	}
div#e70             { /* 1984-86 SVO Fender Black */
	position        : absolute;
	left            : 653.25pt;
	top             :2193.00pt;
	width           : 228.00pt;
	height          :  15.75pt;
	}
span#e69            { /* index197029.jpg */
	background      : transparent url(index197029.jpg) no-repeat top left;
	position        : absolute;
	left            : 742.50pt;
	top             :2062.50pt;
	width           : 137.25pt;
	height          :  43.50pt;
	}
span#e68            { /* index197028.jpg */
	background      : transparent url(index197028.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :2127.00pt;
	width           : 191.25pt;
	height          :  63.00pt;
	}
span#e67            { /* index197027.jpg */
	background      : transparent url(index197027.jpg) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             :2127.00pt;
	width           : 189.00pt;
	height          :  63.75pt;
	}
span#e66            { /* index197026.jpg */
	background      : transparent url(index197026.jpg) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             :2127.00pt;
	width           : 186.75pt;
	height          :  63.75pt;
	}
span#e65            { /* index197025.jpg */
	background      : transparent url(index197025.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :2127.00pt;
	width           : 227.25pt;
	height          :  64.50pt;
	}
div#e64             { /* 84-86 Canadian Mustang C... */
	position        : absolute;
	left            :   9.00pt;
	top             :2292.75pt;
	width           : 317.25pt;
	height          :  15.75pt;
	}
div#e63             { /* 85-86 GT Hood Black */
	position        : absolute;
	left            : 240.75pt;
	top             :2391.00pt;
	width           : 215.25pt;
	height          :  15.75pt;
	}
div#e62             { /* 1985 Mustang GT Deck Lid... */
	position        : absolute;
	left            : 129.00pt;
	top             :2451.75pt;
	width           : 324.75pt;
	height          :  15.75pt;
	}
span#e61            { /* index197024.jpg */
	background      : transparent url(index197024.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :2211.75pt;
	width           : 317.25pt;
	height          :  81.00pt;
	}
span#e60            { /* index197023.jpg */
	background      : transparent url(index197023.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             :2211.75pt;
	width           : 317.25pt;
	height          :  81.00pt;
	}
span#e59            { /* index197022.jpg */
	background      : transparent url(index197022.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             :2314.50pt;
	width           : 217.50pt;
	height          :  75.75pt;
	}
span#e58            { /* index197021.jpg */
	background      : transparent url(index197021.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :2313.75pt;
	width           : 219.75pt;
	height          :  76.50pt;
	}
span#e57            { /* index197020.jpg */
	background      : transparent url(index197020.jpg) no-repeat top left;
	position        : absolute;
	left            : 658.50pt;
	top             :2211.75pt;
	width           : 219.75pt;
	height          :  81.00pt;
	}
span#e56            { /* index197019.jpg */
	background      : transparent url(index197019.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             :2410.50pt;
	width           : 321.75pt;
	height          :  40.50pt;
	}
div#e55             { /* 87-91 Canadian Mustang C... */
	position        : absolute;
	left            :  39.75pt;
	top             :2539.50pt;
	width           : 275.25pt;
	height          :  15.75pt;
	}
span#e54            { /* index197018.jpg */
	background      : transparent url(index197018.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             :2410.50pt;
	width           : 317.25pt;
	height          :  40.50pt;
	}
span#e53            { /* index197017.jpg */
	background      : transparent url(index197017.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :2473.50pt;
	width           : 278.25pt;
	height          :  65.25pt;
	}
span#e52            { /* index197016.jpg */
	background      : transparent url(index197016.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             :2473.50pt;
	width           : 317.25pt;
	height          :  66.00pt;
	}
span#e51            { /* index197015.jpg */
	background      : transparent url(index197015.jpg) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             :2314.50pt;
	width           : 215.25pt;
	height          :  75.00pt;
	}
span#e50            { /* index197014.jpg */
	background      : transparent url(index197014.jpg) no-repeat top left;
	position        : absolute;
	left            : 687.00pt;
	top             :2314.50pt;
	width           : 189.00pt;
	height          :  75.00pt;
	}
span#e49            { /* index197013.jpg */
	background      : transparent url(index197013.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             :2473.50pt;
	width           : 193.50pt;
	height          :  66.00pt;
	}
span#e48            { /* index197012.jpg */
	background      : transparent url(index197012.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :2561.25pt;
	width           : 211.50pt;
	height          :  94.50pt;
	}
span#e47            { /* index197011.jpg */
	background      : transparent url(index197011.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             :2561.25pt;
	width           : 230.25pt;
	height          :  94.50pt;
	}
span#e46            { /* index197010.jpg */
	background      : transparent url(index197010.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             :2561.25pt;
	width           : 210.00pt;
	height          :  94.50pt;
	}
span#e45            { /* index197009.jpg */
	background      : transparent url(index197009.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.00pt;
	top             :2561.25pt;
	width           : 220.50pt;
	height          :  94.50pt;
	}
span#e44            { /* index197008.jpg */
	background      : transparent url(index197008.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :2673.75pt;
	width           : 219.00pt;
	height          :  90.00pt;
	}
span#e43            { /* index197007.jpg */
	background      : transparent url(index197007.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :2673.75pt;
	width           : 214.50pt;
	height          :  90.00pt;
	}
span#e42            { /* index197006.jpg */
	background      : transparent url(index197006.jpg) no-repeat top left;
	position        : absolute;
	left            : 679.50pt;
	top             :2674.50pt;
	width           : 210.00pt;
	height          :  90.00pt;
	}
span#e41            { /* index197005.jpg */
	background      : transparent url(index197005.jpg) no-repeat top left;
	position        : absolute;
	left            : 473.25pt;
	top             :2674.50pt;
	width           : 211.50pt;
	height          :  90.00pt;
	}
span#e40            { /* index197004.jpg */
	background      : transparent url(index197004.jpg) no-repeat top left;
	position        : absolute;
	left            : 194.25pt;
	top             :2785.50pt;
	width           : 258.00pt;
	height          : 111.75pt;
	}
span#e39            { /* index197003.jpg */
	background      : transparent url(index197003.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             :2785.50pt;
	width           : 261.00pt;
	height          : 111.75pt;
	}
span#e38            { /* index197002.jpg */
	background      : transparent url(index197002.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             :2920.50pt;
	width           : 235.50pt;
	height          : 208.50pt;
	}
span#e37            { /* index197001.jpg */
	background      : transparent url(index197001.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             :2920.50pt;
	width           : 231.00pt;
	height          : 208.50pt;
	}
div#e36             { /* 76-77 Cobra II Letters R... */
	position        : absolute;
	left            : 576.00pt;
	top             :1119.75pt;
	width           : 296.25pt;
	height          :  15.75pt;
	}
div#e35             { /* 83-84 GT Hood Canyon */
	position        : absolute;
	left            : 737.25pt;
	top             :2043.00pt;
	width           : 150.00pt;
	height          :  18.75pt;
	}
div#e34             { /* 85-86 GT Hood White */
	position        : absolute;
	left            : 657.75pt;
	top             :2294.25pt;
	width           : 222.00pt;
	height          :  15.75pt;
	}
div#e33             { /* 85-86 GT Hood Silver */
	position        : absolute;
	left            :  10.50pt;
	top             :2391.00pt;
	width           : 218.25pt;
	height          :  15.75pt;
	}
div#e32             { /* 92-95 4x4 Qtr Panel Red */
	position        : absolute;
	left            : 468.75pt;
	top             :2390.25pt;
	width           : 210.75pt;
	height          :  17.25pt;
	}
div#e31             { /* Running Horse Silver */
	position        : absolute;
	left            :  11.25pt;
	top             :2656.50pt;
	width           : 437.25pt;
	height          :  15.75pt;
	}
div#e30             { /* 53-58 Ford Truck Tailgat... */
	position        : absolute;
	left            : 309.00pt;
	top             : 128.25pt;
	width           : 286.50pt;
	height          :  15.75pt;
	}
div#e29             { /* 53-58 Ford Truck Tailgat... */
	position        : absolute;
	left            : 600.75pt;
	top             : 128.25pt;
	width           : 286.50pt;
	height          :  15.75pt;
	}
div#e28             { /* 53-58 Ford Truck Tailgat... */
	position        : absolute;
	left            : 306.00pt;
	top             : 251.25pt;
	width           : 285.00pt;
	height          :  15.75pt;
	}
div#e27             { /* 1971 429 Ram Air Hood Sc... */
	position        : absolute;
	left            : 615.00pt;
	top             : 933.75pt;
	width           : 263.25pt;
	height          :  15.75pt;
	}
div#e26             { /* 71-72 Mach 1 Decklid Arg... */
	position        : absolute;
	left            : 633.75pt;
	top             :1056.75pt;
	width           : 244.50pt;
	height          :  15.75pt;
	}
div#e25             { /* 76-78 Maverick Stallion ... */
	position        : absolute;
	left            : 311.25pt;
	top             :1376.25pt;
	width           : 283.50pt;
	height          :  15.75pt;
	}
div#e24             { /* 76-77 Cobra II Letters R... */
	position        : absolute;
	left            : 577.50pt;
	top             :1175.25pt;
	width           : 296.25pt;
	height          :  15.75pt;
	}
div#e23             { /* 76-77 Cobra II Snake Fen... */
	position        : absolute;
	left            :  12.75pt;
	top             :1555.50pt;
	width           : 245.25pt;
	height          :  15.75pt;
	}
div#e22             { /* 76-77 Cobra II Snake Fen... */
	position        : absolute;
	left            : 322.50pt;
	top             :1556.25pt;
	width           : 245.25pt;
	height          :  15.75pt;
	}
div#e21             { /* 76-77 Cobra II Snake Fen... */
	position        : absolute;
	left            : 627.75pt;
	top             :1556.25pt;
	width           : 245.25pt;
	height          :  15.75pt;
	}
div#e20             { /* 76-77 Cobra II Letters R... */
	position        : absolute;
	left            : 280.50pt;
	top             :1614.00pt;
	width           : 289.50pt;
	height          :  15.75pt;
	}
div#e19             { /* 76-77 Cobra II Letters R... */
	position        : absolute;
	left            :  15.75pt;
	top             :1614.00pt;
	width           : 259.50pt;
	height          :  15.75pt;
	}
div#e18             { /* 78 King Cobra Hood Scoop... */
	position        : absolute;
	left            : 300.00pt;
	top             :1865.25pt;
	width           : 275.25pt;
	height          :  17.25pt;
	}
div#e17             { /* 78 King Cobra Hood Scoop... */
	position        : absolute;
	left            : 614.25pt;
	top             :1864.50pt;
	width           : 253.50pt;
	height          :  15.75pt;
	}
div#e16             { /* 80 Cobra Qtr Window Bitt... */
	position        : absolute;
	left            : 239.25pt;
	top             :1980.75pt;
	width           : 226.50pt;
	height          :  15.75pt;
	}
div#e15             { /* 80 Cobra Qtr Window Blue */
	position        : absolute;
	left            : 467.25pt;
	top             :1980.75pt;
	width           : 199.50pt;
	height          :  15.75pt;
	}
div#e14             { /* 80 Cobra Qtr Window Cham... */
	position        : absolute;
	left            : 672.00pt;
	top             :1980.75pt;
	width           : 210.00pt;
	height          :  15.75pt;
	}
div#e13             { /* 83-84 GT Turbo Black/Sil... */
	position        : absolute;
	left            : 291.00pt;
	top             :2106.75pt;
	width           : 245.25pt;
	height          :  15.75pt;
	}
div#e12             { /* 83-84 GT Hood Brt Red */
	position        : absolute;
	left            : 557.25pt;
	top             :2106.75pt;
	width           : 169.50pt;
	height          :  15.75pt;
	}
div#e11             { /* 83-84 GT Hood Silver */
	position        : absolute;
	left            : 739.50pt;
	top             :2106.75pt;
	width           : 144.75pt;
	height          :  15.75pt;
	}
div#e10             { /* 84-86 Canadian Mustang C... */
	position        : absolute;
	left            : 335.25pt;
	top             :2294.25pt;
	width           : 313.50pt;
	height          :  15.75pt;
	}
div#e9              { /* 92-95 4x4 Qtr Panel Blue */
	position        : absolute;
	left            : 684.00pt;
	top             :2390.25pt;
	width           : 198.00pt;
	height          :  15.75pt;
	}
div#e8              { /* 1985 Mustang GT Deck Lid... */
	position        : absolute;
	left            : 466.50pt;
	top             :2451.00pt;
	width           : 308.25pt;
	height          :  15.75pt;
	}
div#e7              { /* 87-91 Canadian Mustang C... */
	position        : absolute;
	left            : 333.00pt;
	top             :2539.50pt;
	width           : 315.00pt;
	height          :  15.75pt;
	}
div#e6              { /* 92-95 4x4 Qtr Panel Whit... */
	position        : absolute;
	left            : 665.25pt;
	top             :2541.00pt;
	width           : 198.00pt;
	height          :  15.75pt;
	}
div#e5              { /* Running Horse Red */
	position        : absolute;
	left            : 459.00pt;
	top             :2655.75pt;
	width           : 429.75pt;
	height          :  15.75pt;
	}
div#e4              { /* Running Horse Blue */
	position        : absolute;
	left            :   7.50pt;
	top             :2764.50pt;
	width           : 434.25pt;
	height          :  15.75pt;
	}
div#e3              { /* Running Horse White */
	position        : absolute;
	left            : 475.50pt;
	top             :2765.25pt;
	width           : 412.50pt;
	height          :  15.75pt;
	}
div#e2              { /* Running Horse Gold */
	position        : absolute;
	left            : 195.75pt;
	top             :2898.00pt;
	width           : 515.25pt;
	height          :  15.75pt;
	}
div#e1              { /* Tri-Bar Running Horse Lo... */
	position        : absolute;
	left            : 219.00pt;
	top             :3130.50pt;
	width           : 464.25pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #7bd6ff;
	position        : relative;
	width           : 900.00pt;
	height          :3300.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7bd6ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
